Index: c/src/lib/libbsp/shmdr/addlq.c
===================================================================
--- c/src/lib/libbsp/shmdr/addlq.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/addlq.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -9,11 +9,11 @@
  *  Output parameters: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/cnvpkt.c
===================================================================
--- c/src/lib/libbsp/shmdr/cnvpkt.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/cnvpkt.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -14,11 +14,11 @@
  *        Endian conversion is currently the only conversion.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/dump.c
===================================================================
--- c/src/lib/libbsp/shmdr/dump.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/dump.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -7,11 +7,11 @@
  *  Output parameters: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/fatal.c
===================================================================
--- c/src/lib/libbsp/shmdr/fatal.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/fatal.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -8,11 +8,11 @@
  *  Output parameters:  NEVER RETURNS
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/getlq.c
===================================================================
--- c/src/lib/libbsp/shmdr/getlq.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/getlq.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -11,11 +11,11 @@
  *            - NULL if no envelopes on specified queue
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/getpkt.c
===================================================================
--- c/src/lib/libbsp/shmdr/getpkt.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/getpkt.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -10,11 +10,11 @@
  *    *(cpb->get_packet) - address of allocated packet
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/init.c
===================================================================
--- c/src/lib/libbsp/shmdr/init.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/init.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -8,11 +8,11 @@
  *  Output parameters: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
- *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  Copyright assigned to U.S. Government, 1994.
+ *
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/initlq.c
===================================================================
--- c/src/lib/libbsp/shmdr/initlq.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/initlq.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -10,11 +10,11 @@
  *  Output parameters: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/intr.c
===================================================================
--- c/src/lib/libbsp/shmdr/intr.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/intr.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -13,11 +13,11 @@
  *  Output parameters: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/mpci.h
===================================================================
--- c/src/lib/libbsp/shmdr/mpci.h	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/mpci.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -5,11 +5,11 @@
  *  sole mechanism for MPCI.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/mpisr.c
===================================================================
--- c/src/lib/libbsp/shmdr/mpisr.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/mpisr.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -1,11 +1,11 @@
 /*  _Shm_isr()
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/poll.c
===================================================================
--- c/src/lib/libbsp/shmdr/poll.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/poll.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -9,11 +9,11 @@
  *  Output parameters: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/receive.c
===================================================================
--- c/src/lib/libbsp/shmdr/receive.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/receive.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -12,11 +12,11 @@
  *                     NULL if no packet currently available
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/retpkt.c
===================================================================
--- c/src/lib/libbsp/shmdr/retpkt.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/retpkt.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -10,11 +10,11 @@
  *  Output parameters: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/send.c
===================================================================
--- c/src/lib/libbsp/shmdr/send.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/send.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -12,11 +12,11 @@
  *  Output parameters: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/setckvec.c
===================================================================
--- c/src/lib/libbsp/shmdr/setckvec.c	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/setckvec.c	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -8,11 +8,11 @@
  *  OUTPUT PARAMETERS: NONE
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
+ *  Copyright assigned to U.S. Government, 1994.
  *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/shm.h
===================================================================
--- c/src/lib/libbsp/shmdr/shm.h	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/shm.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -7,11 +7,11 @@
  *  Processor board dependencies are in other files.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
- *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  Copyright assigned to U.S. Government, 1994.
+ *
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
Index: c/src/lib/libbsp/shmdr/shm_driver.h
===================================================================
--- c/src/lib/libbsp/shmdr/shm_driver.h	(revision 254b4450718a0873b444d35aeb6d74ba589734ea)
+++ c/src/lib/libbsp/shmdr/shm_driver.h	(revision 03f2154e519e5d2e620163624baa4a9241449415)
@@ -7,11 +7,11 @@
  *  Processor board dependencies are in other files.
  *
- *  COPYRIGHT (c) 1989, 1990, 1991, 1992, 1993, 1994.
+ *  COPYRIGHT (c) 1989-1997.
  *  On-Line Applications Research Corporation (OAR).
- *  All rights assigned to U.S. Government, 1994.
- *
- *  This material may be reproduced by or for the U.S. Government pursuant
- *  to the copyright license under the clause at DFARS 252.227-7013.  This
- *  notice must appear in all copies of this file and its derivatives.
+ *  Copyright assigned to U.S. Government, 1994.
+ *
+ *  The license and distribution terms for this file may in
+ *  the file LICENSE in this distribution or at
+ *  http://www.OARcorp.com/rtems/license.html.
  *
  *  $Id$
